<?php
$loader = $this->registry->get('load');
$loader->controller('common/footer');

class ControllerSpecific4861CommonFooter extends ControllerCommonFooter {
	public function index() {

	  parent::index();

    $this->data['reseller'] = $this->url->link('information/reseller', '', 'SSL');

		$this->render('common/footer');
	}

}
